Missileboi

Profile picture change at 07/30/2019

About

Username
Missileboi
Joined
Visits
112
Last Active
Roles
Member

Comments

  • @ubuntuxp said: @Missileboi it's not easy, and you must experiment with the settings. The main thing to keep in mind is replicate a machine it's designed for (I choose to use g3beige and spoof the machine as the Blue and White Power Macintosh G3,…
  • @vlad557776 said: Can someone rename Longhorn 4066? It's a beta of Server 2008, according to TCB and MediaWiki. I can’t, sorry.
  • @Missileboi said: @BF10 said: 4015 has a corrupted bootloader, so you might as well start the install from Windows 2000 or Windows XP. 4039 is bootable for me. The only one I hadn't managed to get to boot properly was Ser…
  • @SherryBirkin said: @Missileboi said: @SherryBirkin said: I can use Nvidia 337.88 Version Windows Longhorn 5xxx? No,it’s not possible. Longhorn 4074? I don’t think any pr…
  • @SherryBirkin said: I can use Nvidia 337.88 Version Windows Longhorn 5xxx? No,it’s not possible.
  • @unscchief1178 said: Idk Why It Isnt .ZIP AND IT IS .7Z the reason im mad is because i use 8zip lite and it takes forever to extract a 7z file Use 7zip. It’s very good.
  • @BF10 said: 4015 has a corrupted bootloader, so you might as well start the install from Windows 2000 or Windows XP. 4039 is bootable for me. The only one I hadn't managed to get to boot properly was Server 4028. Do you have a link…
  • @example said: @BF10 said: @example said: why Build 4028 is not here ? WinWorldPC is not complete unlike BetaArchive's FTP. Many builds are missing such as full 4088, 4001, and 4028. …
  • @Nikysonrie said: The first prerelease is corrupted. I only get a BSOD whenever I try to boot it up. Please provide information like:stop code, real hardware or VM, what settings did you applied to your VM or PC.
  • @Jorge Mendez said: Even if not leaked yet, please add the following builds: 3551, 3663, 3713, 3790 and 4001 and also, builds 4015 and 4039 are NOT bootable. I want them to be bootable 1)3551 doesn't exist 2)4001 can be found b…
  • @TheCreepy234 said: this is what i have the F**king BSoD Please provide information(build,real hardware or VM,virtualization program,specs of your VM or real PC,compatibility mode(if running VMware)).
  • Anyone who wants Windows Longhorn build 4001 here's the link: https://mega.nz/#!NgV2yByA!_BGRuDccolft8vhXKvuv9NlFTWnScxV-YzWCIf9mP-c
  • @BF10 said: Specs? Chances are there is something too new that makes the build unable to read/recognize the hard drive. I did manage to install a few builds of Longhorn, however it always gives me a BSOD 0x7b (INACCESSIBLE_BOOT_DEVICE). M…
  • @win32 said: On real hardware or a VM? What did the BSOD say? I do know that it doesn't like many ThinkPad BIOSes and calls them "not fully ACPI-compliant". Emulators would fall under the same umbrella, but for a valid reason. On r…
  • Can anyone tell me why do I get a BSOD when I try to install Windows Longhorn build 5048?(from DVD,and my hard disk is set to IDE)
  • @Windows 2000 said: Do NOT use the chk version. It is broken. And then why does WinWorld have a chk version?
  • Can anyone tell me how to fix this error when I try to install Windows Longhorn build 4074 on actual hardware? NTDETECT failed
  • @Windows 2000 said: @Missileboi said: Can anyone tell me how to fix this error when I try to install Windows Longhorn build 4051 on actual hardware? The file WinSetup.dll is not loaded or corrupt. Setup cannot continue. …
  • @BF10 said: @unscchief1178 said: @TheCreepy234 said: this is what i have the F**king BSoD i get a bsod if i try to install Set the hard drive to IDE, set back your BIOS date, and…
  • Can anyone tell me how to fix this error when I try to install Windows Longhorn build 4051 on actual hardware? The file WinSetup.dll is not loaded or corrupt. Setup cannot continue.
  • On Linux you can mount the CD iso files.
  • @jonirob said: Server 1.0, Server 1.1 and Server 1.2.Pele1Q10 will not run in QEMU (PPC). Server 1.2v3 will run in QEMU (PPC), very slowly with a glitchy mouse. Reasons: Server 1.0,1.1 and 1.2.Pele1Q10 have a Mac OS 8.6 interface …
  • If anyone can't find the CD,search in Google "Mac OS X Server 1.2v3 iso" and go to the first page you see after the search.(You need to create an account to download the .toast file)
  • @BF10 said: @Missileboi said: @BF10 said: @Chaz said: @lollolmanVM couldn't sheepshaver run up to mac os 9.0.4? it clearly says you have to use QEMU to use the developer previews. maybe …
  • Apple Rhapsody 5.0 and 5.1 won't run on QEMU. Apple Rhapsody 5.6 will run on QEMU.
  • @BF10 said: @Chaz said: @lollolmanVM couldn't sheepshaver run up to mac os 9.0.4? it clearly says you have to use QEMU to use the developer previews. maybe pearpc could work but it has no longer been touched since 2015. possibly bei…
  • @ubuntuxp said: Yeah, I was basing my instructions on what I remembered doing months ago on Linux (which may explain why it won't work on Windows). Honestly, the hardest part was trying to figure out how to get DP1 installed (my earliest attempts…
  • @jonirob said: @Missileboi said: @jonirob said: Server 1.0, Server 1.1 and Server 1.2.Pele1Q10 will not run in QEMU (PPC). Server 1.2v3 will run in QEMU (PPC), very slowly with a glitchy mouse. …
  • Well,I got a problem when I try to install Mac OS X Server 1.2v3:I cannot get QEMU(PPC) to boot from the hard disk.If I choose the cdrom, I restart the second part of the installer. Can anyone tell me how to fix this?
  • @jonirob said: Server 1.0, Server 1.1 and Server 1.2.Pele1Q10 will not run in QEMU (PPC). Server 1.2v3 will run in QEMU (PPC), very slowly with a glitchy mouse. I know this,but I cannot go past the 2nd reboot.(After installing the …